@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@500&display=swap');
.defaultH1 {
  text-align: center;
  max-width:80%;
  margin:auto;
}
.rubik{
  font-family: 'Rubik', sans-serif;
}
.elevatedMargin{
  margin-top: 100px;
  margin-bottom: 20px;
}
.custom-container{
  max-width:75vw;
  margin-left: auto;
  margin-right: auto;
}
.cardDefaultMinHeight{
  min-height:370px;
}
.cardContentAlignment{
  display:flex;
  flex-direction:column;
  justify-content: space-evenly;
  align-items: center;
}
.cardContentAlignment img{
  height: 190px;
}
.cardDisplayWidth img{
  max-width: 350px;
}
